
We will share information within The J.M. Smucker Company and subsidiaries. We will share information with the then-current Family of Brands. That list can be viewed here.
We will share information with third parties that perform services on our behalf. We share information with vendors that send emails for us. We share information with companies that run our website and contests. We may also share information with companies that fulfill and ship orders.
We may share your information with our business and marketing partners. For example, we might share information with third parties that co-sponsor a promotion or sell our products. These partners may send you marketing information by mail or email. We may also share information with third parties that help us with marketing. This may include social media platforms.
We will share information if we think we have to in order to comply with the law or to protect ourselves. For example, we will share information to respond to a court order or subpoena. We may share information if a government agency or investigatory body requests it. We might share information when we are investigating potential fraud. This might include fraud we think has happened during a contest or promotion. Or we may share your information if you are the winner of a contest or promotion with anyone who requests a winner’s list.
We may share information with any successor to all or part of our business. For example, if part of our business was sold, we may give our customer list as part of that transaction.
We may share information for other reasons we may describe to you.

